body{
	padding-top:0px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	background-color:#fff;
	background-image:url(/wp-content/uploads/2016/02/az_subtle.png);
	background-image:url(/wp-content/uploads/2016/02/p4.png);
	background-repeat:repeat;
	border-top:5px solid #70C9D9;
}


.statement{
	background-color:#00caa9;
	text-align:center;
}

.statement h1{
	color:#fff;
	text-transform:uppercase;
	padding-bottom:20px;
}


#logo-section{
	padding-top:10px;
	padding-bottom:0px;
	overflow:auto;
}
.navbar-inverse{
	background-color:#003968;
}
.navbar-brand{
	padding:20px 0px 0px 0px;
	height:inherit;
}

.navbar-brand img{
	max-width:200px;
	height:auto;
}


.navbar {
	margin-bottom: 0px;
	border:0px;
	border-radius:0px;
}
.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}


.nav > li > a{
	text-transform:uppercase;
	font-family:'Ubuntu';
	text-transform:none;
	font-size:14px;
}
.navbar-inverse .navbar-nav > li > a {
    	color: #D7DAE2;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    	color: #ffffff;
    	background-color: #70C9D9;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    	background-color: #1A2742;
}

.dropdown-menu{
	background-color:#1A2742;
}
.dropdown-menu > li > a {
    color: #FFFFFF;
}

#content{
	padding-top:0px;
}

.entry-content{
	padding:20px 20px;
	background-color:#fff;
}

.single .bg{
	background-color:#fff;
	overflow:auto;
	padding-top:20px;
}
#sidebar .widget {
    	padding-right: 15px;
}

.hentry{
    	background: transparent;
    	box-shadow: none;
    	border: 0px solid #ddd;
}


h1{
	font-family:'Pacifico', cursive;
	font-size:40px;
	margin-bottom:15px;
}

h1, h2, h3, h4{
	color: #003968;
}

#footer{
    border-top: 5px solid #5E7EAF;
    background: #1A3660;
    padding-top: 30px;
    margin-top: 20px;
    color: #F1F1F1;
}
#footer a {
    color: #FFF;
}
#sub-floor {
    color: #aaa;
    font-size: 12px;
    background: #1B2D48;
}

.flexslider{
	box-shadow: none !important;
}

.form-group{
	overflow:auto;
}

input, textarea{
	width:100%;
	color:#666;
}

@media (max-width: 767px) {



} /* END MEDIA */










@media (min-width: 768px) {




} /* END MEDIA */










@media (min-width: 992px) {



} /* END MEDIA */








@media (min-width: 1200px) {



} /* END MEDIA */